.custom-table{
    margin: 50px;
}

.table-container{
    padding-left: 70px;
    padding-right: 70px;;
}

/* pag competições */

.container-fluid{
    padding-top: 15px;
}

#table-comp{
    padding-bottom: 15px;
}

#coordenadores{
    padding-bottom: 20px;
}

#proposta{
    margin-bottom: 10px;
}
/*-----------------*/


/* pag submissão de trabalhos*/
#first-title{
    padding-top: 80px;
}
/*-----------------*/
.menu-dropdown{
    color: #1B100A;
    cursor: pointer;

}

#dropdown-list {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
  }

#center-img{
display: block;
margin-left: auto;
margin-right: auto;
width: 68%;
}



/*---- Pag webnars -----*/

.tutoriais hr{ 
   margin: 0px;
   padding: 0px;
    
}
#tutoriais-img{
    padding-top: 20px;
    padding-left: 20px; 
}

#tutoriais-img img{
    border-radius: 50%;
    width: 70px;
    height: 70px;
}

.tutoriais-text{
    padding-left: 20px;
    text-align: top;
}

.tutoriais-text #nome{
    color: #9195a2;
    margin-bottom: 7px;
}

.tutoriais-text h6{
    margin-bottom: 2px;
}




/* Seção de orientações*/

#link-tutorial{
    padding: 0 0 0 0 !important;
}


/*Banner*/

.banner {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
}

.banner div a {
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 100%;
    margin: auto;
}

.banner div {
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    justify-content: center;
    width: 545px;
    margin: auto;
}

/*.banner-centro {
    display: flex;
    flex-direction: column;
    border: 1px #1B100A;
    font-size: 1rem;
    text-align: justify;
}*/

#img-esq {
    width: 16%;
}

#img-centro {
    width: 100%;
}

#img-dir {
    width: 45%;
}

/*@media (min-width: 576px) {
    .banner div a {
      max-width: 540px;
    }
  }
  
  @media (min-width: 768px) {
    .banner div a {
      max-width: 720px;
    }
  }
  
  @media (min-width: 992px) {
    .banner div a {
      max-width: 960px;
    }
  }
  
  @media (min-width: 1200px) {
    .banner div a {
      max-width: 100%;
    }
  }*/

/* Grid de registros */

.grid-container {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    /*display: grid;
    grid-column-gap: 10px;
    grid-template-columns: auto auto auto;
    background-color: transparent;
    padding: 10px;
    width: 100%;*/
}

.grid-item {
    display: flex;
    /*background-color: rgba(255, 255, 255, 0.8);
    border: 1px solid rgba(0, 0, 0, 0.8);
    padding: 20px;
    font-size: 30px;
    align-items: center;
    justify-content: center;
    text-align: center;
    width: 30%;
    height: 30%;*/
}

.img-registro {
    width: 100%;
    /*height: 30%;*/
}

.img-fluid-style,
.img-fluid {
  width: 120px;        
  height: 120px;      
  object-fit: contain; 
  display: block;
  margin: 0 auto;     
}


.supporter-logo,
.supporters-wrap .col-lg-2 {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 150px; 
}


.supporters-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 0px; /
}


.wrapper{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

div.body-content{
    padding-bottom: 180px;
}

footer.fixar-rodape{
    background: #ffab62;
    width: 100%;
    height: 180px;
    margin-top: auto;
}

/*@media (min-height: 611px) {
    footer.fixar-rodape{
        background: #ffab62;
        width: 100%;
        height: 180px;
        position: fixed;
        bottom: 0;
        left: 0;
    }
}*/

.legenda{
    margin-top: 20px;
    text-align: center;
}

.centering{
    text-align: center;
}